/*-------------------- General Layout Styles --------------------*/
.nc{visibility:visible}
.clearfloat {
	clear:both;
	height:0;
	font-size:1px;
	line-height:0
}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;font-size:18px;-webkit-tap-highlight-color:transparent}
*,:after,:before{box-sizing:border-box}
*,:after,:before, *:focus,:after *,:before *{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important; outline-offset:-1000px !important}

#defaultTwcPageContainer .block-item .columns .container.container-empty,
#defaultTwcPageContainer .block-item .twc-container{outline-style:dotted; outline-width:1px !important; outline-color:#ccc !important}
#defaultTwcPageContainer div.block-item.highlight > .bk-dropped-item > .bk-dropped-item-contents,
#defaultTwcPageContainer div.block-item.selected > .bk-dropped-item > .bk-dropped-item-contents,
#defaultTwcPageContainer div.block-item.resizing{outline-style:solid; outline-width:2px !important; outline-color:#555 !important}

body{background:#ffffff; overflow-x:hidden; margin:0; display:block; text-rendering:optimizeLegibility; min-height:100%; font-size:calc(.35842vw + .95296em)}

*:focus{outline-style:hidden !important; outline-width:0 !important; outline-color:transparent !important}

.m-height-home{min-height:150px}
.m-height-in{min-height:150px}

.fixed-header{height:150px; display:table; width:100%; position:absolute}
.fixed-header, .fixed-header *{-webkit-transition:all 0.5s; -moz-transition:all 0.5s; -ms-transition:all 0.5s; -o-transition:all 0.5s; transition:all 0.5s}

.header-abs-top{background:rgba(0,0,0,0.5); position:absolute; width:100%; height:150px; left:0; top:0; z-index:500; display:flex; align-items:center; justify-content:space-between; box-shadow:0 0 2px #111}

.logo-box{padding:0 30px}
.logo{padding:0; text-align:left}
.logo a{display:table; line-height:0}
.logo img{max-height:76px; width:auto}

.t-right{padding:20px 30px 0 0; margin:0; display:flex; flex-wrap:wrap; justify-content:flex-end}

.t-section{padding:0; margin:0; display:flex; justify-content:flex-end; height:40px; width:100%}

.social{display:flex; align-self:center; justify-content:flex-end}
.social svg{width:36px; height:36px; border-radius:100%; border:0}
.social svg .s-bd {fill:#e33a27; border:0}
.social svg .s-bg {fill:transparent; border:0}
.social a:hover svg .s-bd {fill:#ffffff}

.btn-partners{display:flex;  margin:0 0 0 25px}
.btn-partners a{background:#e33a27; padding:5px 15px; font-size:14px; color:#ffffff; font-weight:600; line-height:1; text-align:center; display:flex; align-items:center; justify-content:center;width:100%}
.btn-partners a:hover{background:#000}

.btn-info{display:flex; margin:0 0 0 15px;justify-content:stretch}
.btn-info a{background:#e33a27; padding:5px 10px 5px 15px; font-size:14px; color:#ffffff; font-weight:600; line-height:1; text-align:center; display:flex; align-items:center; justify-content:center;width:100%}
.btn-info a span{background:url(icn-t-person.png) 0 50% no-repeat; font-size:14px; color:#ffffff; font-weight:600; line-height:1; padding:5px 0 5px 25px; margin:0 5px 0 0}
.btn-info a:hover{background:#000000}

.t-search{display:flex; margin:0 0 0 15px; align-self:center}
.t-search a{background:url(icn-t-search.png) 50% 50% no-repeat; font-size:0; display:flex; width:30px; height:30px}

/*Menu Section*/
.mob-menu{margin:0 0 0 auto}
.menu{padding:0; height:70px; position:relative}
/*.menu *{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}*/
.menu .top{height:auto; padding:0}
.menu .navbar-inverse{background-color:transparent !important; border:0 !important}
.menu .navbar{min-height:auto !important; margin:0 !important}

.m-height-in .fixed-header{background:#000000}

.f-nav{background:#000000; z-index:1899; position:fixed; top:0; width:100%; height:110px; box-shadow:0 0 2px #e33a27}
.f-nav .header-abs-top{background:#000000; height:110px}
.f-nav .logo{padding:10px 0; text-align:left}
.f-nav .logo img{max-height:60px}
.f-nav .menu{padding:0; height:70px}
.f-nav .t-right{padding:0 30px}
/*Menu Section*/

/*AH*/
.main-banner{background:#000; background-size:cover; width:100%; z-index:200; position:relative; height:100vh; max-height:900px; overflow:hidden; display:flex; align-items:flex-end}
.banner-overlay{background:rgb(0,0,0); background:linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(255,255,255,0) 30%, rgba(255,255,255,0) 70%, rgba(0,0,0,1) 100%);
                height:100%; position:absolute; top:0; left:0; width:100%; z-index:201; overflow:hidden; opacity:0}
.banner{background:#000; width:100%; height:100%; padding:0; margin:0 auto}
.banner video{opacity:1; object-fit:cover; object-position:50% 50%; height:100%; width:100%; display:block}

.banner-boxes{position:absolute; bottom:150px; left:0; margin:0 auto; width:100%; z-index:503; padding:0 100px; display:flex; justify-content:space-between}
/*AH*/

/*Main Content Section S*/
.main-con-bg{margin:0; width:100%}
.main-con-bg-in{background:#ffffff; margin:0; width:100%; padding:50px 0}
#cmsbody .container{height:auto !important}
/*Main Content Section E*/

/*Bottom Section S*/
.bottom-bg{background:#000000; padding:0; width:100%; border-top:solid 1px #1d1d1d}
.b-cta-flex{margin:0 auto; display:flex; justify-content:space-between; padding:75px 0; max-width:1740px; width:100%}

.b-cta{margin:0; padding:0 30px; display:flex; flex-direction:column; justify-content:space-between}
.b-cta h4{font-size:20px; color:#ffffff; font-weight:500; line-height:1.2; margin:0 0 20px; text-transform:uppercase}
.b-cta p, .b-cta a, .b-cta span{font-size:16px; color:#ffffff; font-weight:400; line-height:1.6; margin:0; text-decoration:none}
.b-cta a:hover{color:#e33a27}

.b-sm-box{padding:0}
.b-sm{display:table; margin:0 auto; width:100%}
.b-sm-box > div[id^="sm"]{display:table; margin:0 auto}
.b-sm-box div[class^="col-list"]{width:100%; display:flex; margin:0 auto; justify-content:space-between}
.b-sm-box div[id*="menu-item-"]{margin:0 0 15px; width:100%; padding:0 30px; text-align:left}
.b-sm-box div[id*="menu-item-"]:last-child{margin:0}
.b-sm-box .no-show h4, .b-sm-box .no-show a{font-size:0; min-height:45px; display:block}
.b-sm-box .sm-heading h4{color:#ffffff; margin:0 0 20px; text-transform:uppercase}
.b-sm-box .m30 h4{margin-top:30px}
.b-sm-box div a{font-size:16px; color:#ffffff; font-weight:400; margin:0; line-height:1.2; display:table}
.b-sm-box div a:hover{color:#ccc}

.b-logo-box{align-self:center}
.b-logo{margin:0 auto}
.b-logo a{margin:0 auto; display:table}

.b-social-box{}
.b-social{margin:0 0 25px auto}
.b-social ul.social-links li a{width:60px; height:45px; border-radius:50%; border:0; display:flex; justify-content:center; align-items:center}
.b-social ul.social-links li a:hover{background:#fff}
.b-social svg{width:36px; height:36px; border:0}
.b-social svg .s-bd {fill:#e33a27; border:0}
.b-social svg .s-bg {fill:#000000; border:0}
.b-social a:hover svg .s-bd {fill:#e33a27}
.b-social a:hover svg .s-bg {fill:#fff}

.b-footer-box{padding:0 0 30px 0; display:flex; justify-content:center; align-items:center}

#cmsfooter *{font-size:15px}
/*Bottom Section S*/

/*Generic Styles*/
body, p:not(.twc-container *), td:not(.twc-container *), span:not(.twc-container *), a:not(.twc-container *), .contact, .footer, .fields, #qm0 a, #formBuilder *{font-family:'Plus Jakarta Sans', Arial, Helvetica, sans-serif}
h1:not(.twc-container h1), h2:not(.twc-container h2), h3:not(.twc-container h3), h4:not(.twc-container h4), h5:not(.twc-container h5), h6:not(.twc-container h6){font-family:'Russo One', Arial, Helvetica, sans-serif}

#cmsbody{}
#cmsfooter{text-align:right; clear:both; margin:0 auto; padding:0; display:table; width:100%}
#cmsfooter .footerAddress, #cmsfooter .footerPhone, #cmsfooter p{display:none}

img{max-width:100%; height:auto}

#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li a {background-image:url(nc-social-icons.png) !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-instagram a {background-position:-201px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-pinterest a {background-position:-168px 0 !important}
#cmsbody #nc-contact-page #nc-contact-header .nc-connect ul li.nc-flickr a {background-position:-234px 0 !important}

#cmsbody img{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}

.m30{margin-bottom:30px}

#formBuilder {display:table; width:100%}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input, #formBuilder input[type='submit'] {background:#000000; border:0; font-size:15px; color:#fff; font-weight:500; padding:15px 30px; line-height:1; text-indent:0; clear:both; border-radius:0; -webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
#cmsbody #nc-contact-page .nc-contact-form-container dd#Submit-element input:hover, #formBuilder input[type='submit']:hover {background:#e33a27; color:#fff}

#cmsbody #formBuilder .qq-uploader div.qq-upload-button{height:30px !important; width:120px; text-align:left}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item{height:208px}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar{height:19px}
#cmsbody #formBuilder .qq-upload-wrapper.photo-item span.qq-upload-file{color:#fff; height:auto; font-size:12px !important}
#cmsbody #formBuilder .qq-upload-wrapper .photo-bar a{margin-top:-7px}

#cmsbody #nc-contact-page div.left dd, #cmsbody #nc-contact-page div.right dd{float:none; width:100%}
/*Generic Styles*/

.content-padding > div, .content-padding .row.twc-section-row, #cmsbody .content-padding-block.sec-md{padding-left:100px; padding-right:100px}

.con-list{margin:0; padding:0; list-style:none}
.con-list li{background:url(icn-.png) 0 10px no-repeat; font-size:20px; color:#e33a27; padding:0 0 0 30px; margin:0 0 10px}
.con-list li a{font-size:20px; color:#e33a27}

.con-list-red{margin:0; padding:0; list-style:none}
.con-list-red li{background:url(icn-.png) 0 10px no-repeat; padding:0 0 0 30px; margin:0 0 10px}

.team-block-button .twc-container.twc-grid-col-inner{display:flex; justify-content:center}
.team-block-button .twc-container.twc-grid-col-inner .buttongroup{align-self:center}

iframe{width:100%}

@media screen and (max-width:1200px) {
	.m-height-home, .m-height-in, .fixed-header{min-height:auto; height:auto; position:relative}
	
	.header-abs-top, .f-nav .header-abs-top{background:#000000; align-items:center; position:relative; height:auto; top:auto}
	
	.logo-box, .f-nav .logo-box {padding:15px}
	.logo, .f-nav .logo{position:relative; height:auto; border:0; padding:15px 0}
	.logo img, .f-nav .logo img{max-height:55px}

	.t-right, .f-nav .t-right{padding:0}
	.t-section, .f-nav .t-section{margin:0 65px 0 0}
	
	.btn-partners{margin:0 0 0 15px}
	.btn-partners a, .btn-info a {padding:10px}
	.btn-partners a, .btn-info a span{font-size:13px; margin:0}

	.t-search{margin:0 0 0 5px}
	
	.header-abs-top .mob-menu{position:absolute; float:none; top:40px; right:0; width:100%; z-index:999 !important; padding:0 !important; height:0}
	.fixed-header.f-nav{position:relative; height:auto}
	.menu, .navbar-header, .menu .top, .f-nav .menu{height:0; padding:0; float:none; border:0; margin:0}
	.top .navbar-header button{background:#e33a27; border:solid 1px #e33a27; margin:0; top:0; right:10px; z-index:9999 !important; height:40px; width:40px; border-radius:0; padding:0}
	.top .navbar-header button span.icon-bar{background-color:#ffffff; margin:5px auto; height:2px; width:22px}
	.top .navbar-header button:hover, .menu-bg .navbar-header button:focus{background:#ffffff; border-color:#e33a27}
	.top .navbar-header button:hover span.icon-bar, .header-abs-top .navbar-header button:focus span.icon-bar{background-color:#000000}
	.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus{background-color:#ffffff !important; border-color:#e33a27}
	.top .navbar-header button:hover span.icon-bar, .top .navbar-header button:focus span.icon-bar{background-color:#e33a27 !important; border:0}
	.navbar-collapse{width:100% !important; border:0 !important; padding:0 !important}
	
	.content-padding > div, .content-padding .row.twc-section-row{padding-left:15px; padding-right:15px}
}

@media screen and (max-width:991px) {
	.m-height-home,	.m-height-in, .fixed-header{min-height:auto; height:auto}
	
	.header-abs-top, .f-nav .header-abs-top{position:relative; top:auto; z-index:300; height:100px}
	.logo-box, .f-nav .logo-box {text-align:center; margin:0; padding:0 15px}
	.logo, .f-nav .logo{position:relative; height:auto; border:0; padding:0; text-align:center}		
	.logo img, .f-nav .logo img{max-height:45px; height:auto; width:auto}
	
	.header-abs-top .mob-menu{top:30px; height:0; float:none}
	
	.t-right, .f-nav .t-right{padding:0}
	.t-section, .f-nav .t-section{margin:0 65px 0 0}
	.btn-partners{margin:0 0 0 15px}
	.btn-partners a, .btn-info a {padding:10px}
	.btn-partners a, .btn-info a span{font-size:13px; margin:0}
	
	.b-cta{padding:0 15px; width:auto}
	
	.b-sm-box div[id*="menu-item-"]{padding:0}
	.b-sm-box .no-show h4, .b-sm-box .no-show a{display:none}

	.team-block .twc-container{background-image:none !important}
}

@media screen and (max-width:767px) {	
	.m-height-home,	.m-height-in, .fixed-header{height:auto; position:relative}
	.header-abs-top, .f-nav .header-abs-top, .header-flex, .f-nav .header-flex{padding:0; top:auto; height:90px; flex-wrap:nowrap; z-index:500; position:relative; border:0}
	.m-height-in .header-abs-top, .m-height-in .f-nav .header-abs-top{position:relative; border-bottom:solid 1px #ddd}
	.header-abs-top, .f-nav .header-abs-top{z-index:1000}
	.fixed-header.f-nav{position:fixed}
	
	/*.header-abs-top, .f-nav .header-abs-top{padding:0; position:relative; top:0; height:90px; flex-wrap:nowrap}*/
	
	.header-abs-top .mob-menu{top:25px; height:0; float:none}
	.top .navbar-header button{right:15px; width:40px; height:40px}
	.menu #navbar{max-height:calc(90vh - 50px) !important; overflow-y:scroll !important}
	
	.logo-box, .f-nav .logo-box{padding:15px 10px}
	.logo, .f-nav .logo{text-align:center; border:0; padding:0}
	.logo a{margin:0}
	.logo img, .f-nav .logo img{max-height:25px}
	
	.t-right, .f-nav .t-right{margin:0; padding:0 55px 0 0; height:auto; justify-content:stretch}
	.t-section, .f-nav .t-section{margin:0; width:100%; padding:0;flex-wrap:nowrap; justify-content:center}
	
	.t-search{margin:0 10px;width:30px}
	.t-search a{width:25px; height:25px; background-size:contain}
	
	.btn-partners, .btn-info{margin:0 0 0 1px; padding:0; width:100%}
	.btn-partners a, .btn-info a span{font-size:12px}
				
	.b-cta-flex{flex-direction:column; padding:40px 0}
	.b-cta{width:100%; padding:0; margin:15px auto; max-width:320px; text-align:center}
	.b-sm-box div a, .b-sm-box .sm-heading h4{margin:0 auto; text-align:center}
	.b-logo{margin:0 auto}
	.b-social{margin:0 auto 15px}	
	#cmsfooter *{text-align:center}
}

/*Services Section S*/
.services-panel{background:rgba(0,0,0,0.5); padding:75px 0; position:absolute; width:100%; z-index:1000; display:flex; justify-content:center; align-items:center; flex-wrap:wrap; margin:auto auto 0 auto}
.services-panel *{-webkit-transition:all 1s; -moz-transition:all 1s; -ms-transition:all 1s; -o-transition:all 1s; transition:all 1s}
.services-panel h4{font-size:60px; color:#ffffff; font-weight:700; line-height:1.2; margin:0 0 20px; padding:0 15px; text-align:center; width:100%}
.services-panel a{background:#e33a27; font-size:16px; color:#ffffff; font-weight:700; line-height:1; text-transform:uppercase; margin:0 auto; padding:15px; text-align:center; display:flex; justify-content:center; align-items:center}
.services-panel a:hover{background:#000}

@media screen and (max-width:1440px) {
	.services-panel{padding:30px 0}
	.services-panel h4{font-size:40px}
}
@media screen and (max-width:1200px) {
	.main-banner{height:calc(100vh - 150px)}
	.banner-overlay{display:none}
}
@media screen and (max-width:991px) {
	.main-banner{max-height:100%; height:100%; min-height:auto}
	.services-panel h4{font-size:30px}
}
@media screen and (max-width:767px) {
	.main-banner{background:#000; flex-direction:column; margin-bottom:1px}	
	.services-panel{position:relative; padding:30px}
}
/*Services Section E*/

/*Home Blog Listing S*/
.l-news {padding:0; margin:0 auto}
.l-news .blog-listing {margin:0; padding:0; display:flex; flex-wrap:wrap; justify-content:space-between}
.l-news .blog-listing .blog-holder{background:#fff; padding:0; border:0; margin:0 0 30px; text-align:left; width:calc(100% / 3 - 20px); max-width:490px; border:0; border-radius:0}
.l-news .blog-listing .blog-image{position:relative}
.l-news .blog-listing .blog-head-block{padding:30px 35px; text-align:left}
.l-news .blog-listing .blog-date{padding:20px 35px; border-top:solid 1px #ccc; font-size:16px}
.l-news .blog-listing .blog-holder h2{padding:0; margin:0 0 10px; text-align:left}
.l-news .blog-listing .blog-holder h2, .l-news .blog-listing .blog-holder h2 a{font-size:20px; color:#222222; font-weight:500; line-height:1.4}
.l-news .blog-listing .blog-holder h2:hover a{color:#e33a27}
.l-news .blog-listing .blog-holder .blog-button {margin:20px 0 0}
.l-news .blog-listing .blog-holder .blog-button a {font-size:16px; color:#e33a27; font-weight:700; line-height:1; padding:0; margin:0; display:table; text-decoration:none; text-transform:uppercase}
.l-news .blog-listing .blog-holder .blog-button a:hover {color:#000000}
.l-news .blog-listing .blog-holder .blog-body {font-size:18px; color:#000; line-height:1.6}

@media screen and (max-width:991px) {
	.l-news .blog-listing .blog-head-block{padding:20px}
	.l-news .blog-listing .blog-date{padding:15px 20px}
	.l-news .blog-listing .blog-holder .blog-body {font-size:16px}
}
@media screen and (max-width:767px) {
	.l-news .blog-listing {margin:0; padding:0; flex-wrap:wrap}
	.l-news .blog-listing .blog-holder{width:calc(100% / 1 - 0px); margin:0 auto 30px}
}
/*Home Blog Listing E*/

/*CUSTOM BLOG TEMPLATE S*/
.blog-listing{width:100%}
.blog-search{background:#f1f1f1; text-align:center; padding:50px 15px; margin:0 0 30px}
.blog-search h1{font-weight:bold; color:#000000; text-transform:uppercase; font-size:30px; margin:0 0 10px}
.blog-search p{font-size:14px; color:#000000; margin:0 0 5px}
#cmsbody .blog-search form#searchBlogPost{margin:0 auto; display:flex; justify-content:center; align-items:flex-end}
#cmsbody .blog-search .search-input {display:inline-block; vertical-align:middle; margin:0 5px 0; text-align:left}
#cmsbody .blog-search .search-input label{font-size:14px; color:#333; font-weight:500; margin:0 0 5px; display:table}
#cmsbody .blog-search .search-input input,
#cmsbody .blog-search .search-input select{background:#fff; border:solid 1px #dddddd; height:50px; font-size:13px; color:#333333; font-weight:500; padding:0 15px; display:block; width:220px; max-width:100%; margin:0 !important}
#cmsbody .blog-search input[type="submit"]{background:#e33a27; color:#ffffff; font-size:16px; font-weight:500; border:0; border-radius:0; cursor:pointer; padding:0 45px !important; margin:25px 0 0 0; line-height:1; height:50px; width:auto; display:inline-block; vertical-align:middle}
#cmsbody .blog-search input[type="submit"]:hover{background-color:#000000; color:#ffffff}

.custom-blog-listing .container{max-width:1170px; padding:0 15px !important}
@media screen and (max-width:1200px) {
	.custom-blog-listing .container{max-width:970px}
}
@media screen and (max-width:991px) {
	.custom-blog-listing .container{max-width:750px}
}

.filter-block{background:#fff; padding:50px 0 0}
.filter-block:nth-child(2n){padding:0 0 50px}
.filter-block-in{padding:0}

.filter-block .element-item {background:#f1f1f1; width:30.7%; max-width:360px; display:inline-block; vertical-align:top; margin:0 15px 30px; height:435px; border-radius:0}
.filter-block .blog-posts-all .element-item:last-child{margin-bottom:0}

.filter-block .element-item .blog-image {background-color:#ddd; text-align:center; border-radius:0}
.filter-block .element-item .blog-image a{display:block; width:100%; height:100%; border-radius:0}
.filter-block .element-item .blog-image img{border-radius:0; max-height:200px; object-fit:cover; object-position:50% 50%}
.filter-block .element-item .blog-image .blog-img img{display:none}
.filter-block .element-item .blog-image .blog-img {max-height:200px; border-radius:0}
.filter-block .element-item .blog-image .blog-no-img {max-height:200px; background-size:cover !important; opacity:0.3}
.filter-block .element-item .blog-text{padding:30px; text-align:left; position:relative}

.filter-block .element-item .blog-text .blog-head h2{line-height:0; margin:0 0 20px; padding:0; min-height:50px}
.filter-block .element-item .blog-text .blog-head a{font-size:18px; color:#e33a27; line-height:1.4; font-weight:normal; letter-spacing:0.5px}
.filter-block .element-item .blog-text .blog-head a:hover{color:#000000}
.filter-block .element-item .blog-text .blog-body {font-size:15px; line-height:1.6; font-weight:400; letter-spacing:0.5px}

.most-popular{background:#000000; max-width:360px; margin-bottom:30px; border-radius:0;height:100%}
.most-popular .mp-head{background:#e33a27; padding:30px 15px; text-align:center; border-radius:0}
.most-popular .mp-head h4, .most-popular .mp-head h4 span{color:#fff; font-size:24px; font-weight:bold; margin:0; line-height:1.1}
.most-popular .mp-head h4 span{font-size:16px; text-transform:uppercase; line-height:1}

.most-popular .mp-list{padding:25px 30px}
.most-popular .mp-list ol{margin:0; padding:0 0 0 15px}
.most-popular .mp-list ol li {margin:0 0 15px; color:#fff; line-height:1.2; font-weight:bold; font-size:16px}
.most-popular .mp-list ol li:last-child {margin:0}
.most-popular .mp-list ol li a{color:#fff; font-size:16px; line-height:1.4; font-weight:normal}
.most-popular .mp-list ol li a:hover{text-decoration:underline}

.most-popular-home{max-width:470px; margin-bottom:0}
.most-popular-home .mp-list{padding:45px 50px}

#filters {background:#f1f1f1; padding:20px 0; text-align:center}
#filters a{background:#000000; color:#fff; font-size:14px; line-height:1; padding:5px 10px; margin:2px 5px; font-weight:bold; border-bottom:solid 2px transparent; text-align:center; border-radius:3px}
#filters a:hover, #filters a.is-checked{background:#e33a27}
#filters.filter-view .container-fluid {display:flex; justify-content:center; align-items:center; padding:0 5px}
#filters.filter-view .tag-head {background:#d9ca9f; padding:30px; text-align:center}
#filters.filter-view .tag-head h4{color:#fff; font-size:24px; font-weight:bold; margin:0; line-height:1.2}
#filters.filter-view .tag-list {padding:15px 30px}
#filters.filter-view .tag-list .tagLink{display:block; margin:10px 0; text-align:center}

#cmsbody .pagination {display:table; margin:0 auto 30px; max-width:1170px; width:100%}
#cmsbody .paginationControl {font-size:0; display:table; padding:0 15px; margin-top:30px; width:100%}
#cmsbody .paginationControl span, 
#cmsbody .paginationControl a{background:#ffffff; border:solid 1px #e1e1e1; display:inline-block; padding:12px 15px; min-width:40px; height:40px; font-size:14px; color:#000; font-weight:500; line-height:1; text-align:center; margin:0 10px 0 0; border-radius:0}
#cmsbody .paginationControl a:hover, #cmsbody .paginationControl span.disabled {background:#000000; color:#fff; border-color:#000000}
#cmsbody .paginationControl a:first-child, #cmsbody .paginationControl a:last-child {background:#fff; color:#000000}
#cmsbody .paginationControl span:first-child.disabled, #cmsbody .paginationControl span:last-child.disabled {background:#f2f2f2; color:#666; border-color:#f2f2f2}

@media screen and (max-width:1200px) {
	#filters.filter-view .container-fluid{flex-wrap:wrap}
	.filter-block .element-item {width:45%}
	.filter-block .blog-posts-all .element-item {width:calc(100% / 3 - 30px)}
	.most-popular .mp-head h4{font-size:18px}
	.most-popular .mp-list{padding:20px 30px}
	.most-popular .mp-list ol li {margin:0 0 10px}
	.most-popular .mp-list ol li a{font-size:14px}
		
	.filter-block .element-item .blog-text{padding:15px 30px}	
	.filter-block .element-item .blog-text .blog-body {font-size:14px; line-height:1.6}
}
@media screen and (max-width:991px) {
	.most-popular{margin-bottom:30px}
	.most-popular-home{margin:0 auto; display:table; float:none; padding:0 !important}
	
	.filter-block .blog-posts-all .element-item {width:calc(100% / 2 - 30px)}
}
@media screen and (max-width:767px) {	
	#cmsbody .blog-search form#searchBlogPost{flex-direction:column}
	#cmsbody .blog-search .search-input {display:table; margin:10px auto; width:90%}
	#cmsbody .blog-search .search-input input, #cmsbody .blog-search .search-input  select{max-width:100%; width:100%} 
	
	#filters {text-align:center}
	.filter-block .element-item, .filter-block .blog-posts-all .element-item {width:92%; display:table; margin:0 auto 15px}
	.filter-block .blog-posts-all .element-item,
	.filter-block .blog-posts-all .element-item:nth-child(odd),
	.filter-block .blog-posts-all .element-item:nth-child(even){width:100%; margin:0 auto 30px}
}
/*CUSTOM BLOG TEMPLATE E*/